default_thread_map_wmma_tensor_op.h File Reference
`#include "predicated_tile_iterator.h"`
`#include "cutlass/gemm/gemm.h"`
`#include "cutlass/layout/pitch_linear.h"`
Include dependency graph for default_thread_map_wmma_tensor_op.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | cutlass::epilogue::threadblock::DefaultThreadMapWmmaTensorOp< ThreadblockShape_, WarpShape_, InstructionShape_, PartitionsK, Element_, ElementsPerAccess >
| Defines the optimal thread map for Wmma TensorOp accumulator layouts. More...
struct | cutlass::epilogue::threadblock::DefaultThreadMapWmmaTensorOp< ThreadblockShape_, WarpShape_, InstructionShape_, PartitionsK, Element_, ElementsPerAccess >::Detail

## Namespaces

| cutlass
| cutlass::epilogue
| cutlass::epilogue::threadblock